function PlotMesh(F, V, uv)
Tri = triangulation(F, V);
VN = Tri.vertexNormal;
Vno = size(V,1);
Vrgb = ones(Vno,3);
figure
subplot(1,2,1)
patch('Faces', F, 'Vertices', V, 'FaceVertexCData', Vrgb,...
      'EdgeColor', 'none', 'FaceColor', 'interp', 'FaceLighting', 'phong');
light('Position', [1,1,1]);
light('Position',-[1,1,1]);
axis equal off
subplot(1,2,2)
patch('Faces', F, 'Vertices', uv, 'FaceVertexCData', Vrgb,...
      'EdgeColor', 'none', 'FaceColor', 'interp',...
      'VertexNormal', VN, 'FaceLighting', 'phong');
light('Position', [1,1,1]);
light('Position',-[1,1,1]);
axis equal off