clear;clc;close all

% Setup mesh file name
FileName = 'StanfordBunny';

% Load the mesh file
load([FileName '.mat']);

% Compute the disk conformal parameterization by CDCP algorithm
tic
uv = FastCDCP(F, V);
toc

% Visualize mesh and its parameterization
PlotMesh(F, V, uv);
